/* COLOR VARIABLES */
/* orange */
/* blue */
/* other */
/* FUNCTIONAL COLOR ASSIGNMENTS */
/* SIZES & CALCULATIONS */
/* SHADOWS */
/* ROTATIONS */
/*---------------------------------------------------
    LESS Elements 0.9
  ---------------------------------------------------
    A set of useful LESS mixins. More info at: http://lesselements.com
  ---------------------------------------------------*/
/*already got this one 
---------------------------------
.box-shadow(@arguments) {
  -webkit-box-shadow: @arguments;
  -moz-box-shadow: @arguments;
  box-shadow: @arguments;
}
*/
#tooltip {
  display: none;
  width: 468px;
  height: 329px;
  position: absolute;
  z-index: 100;
}
#tooltip .normal_right_top {
  background: url('/images/tooltip/tooltip_normal_right_top.png') transparent no-repeat !important;
}
#tooltip .normal_right_bottom {
  background: url('/images/tooltip/tooltip_normal_right_bottom.png') transparent no-repeat !important;
}
#tooltip .normal_left_top {
  background: url('/images/tooltip/tooltip_normal_left_top.png') transparent no-repeat !important;
}
#tooltip .normal_left_bottom {
  background: url('/images/tooltip/tooltip_normal_left_bottom.png') transparent no-repeat !important;
}
#tooltip .inner {
  width: 402px;
  height: 275px;
  position: relative;
  padding: 27px 37px 37px;
  text-align: left;
  background: url('/images/tooltip/tooltip_normal.png') transparent no-repeat;
}
.tooltip_title {
  width: 379px;
  height: 30px;
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 5px;
  float: left;
  padding-left: 5px;
  color: #033a7a;
}
.tooltip_close {
  display: block;
  width: 14px;
  height: 14px;
  float: left;
  background: url('/login/images/daily_action/close.png') transparent no-repeat;
  cursor: pointer;
}
.tooltip_content {
  width: 395px;
  height: 200px;
  overflow: auto;
  clear: both;
  padding-left: 5px;
}
.tooltip_description {
  display: block;
  width: 360px;
  font-size: 11px;
  line-height: 14px;
  padding-bottom: 10px;
}
.tooltip_container {
  text-align: center;
  margin-top: 7px;
}
.table_description {
  width: 195px;
  padding: 5px 5px 0 0;
}
.table_pearls {
  width: 155px;
  padding: 5px 0 5px 5px;
  text-align: right;
  line-height: 12px;
  padding-bottom: 20px;
}
/* Tall_right_top */
#tooltip .inner.tall_right_top {
  background: url('/images/tooltip/tooltip_tall_right_top.png') transparent no-repeat;
  width: 384px;
  height: 505px;
}
#tooltip .inner.tall_right_top .tooltip_title {
  width: auto;
}
#tooltip .inner.tall_right_top .tooltip_close {
  position: absolute;
  top: 27px;
  right: 27px;
}
#tooltip .inner.tall_right_top .tooltip_content {
  width: auto;
  height: 480px;
  overflow: auto;
  clear: both;
  padding-left: 5px;
}
#tooltip .inner.tall_right_top .tooltip_content .tooltip_description {
  display: block;
  width: auto;
  font-size: 11px;
  line-height: 14px;
  padding-bottom: 10px;
}
